Мы прекращаем поддержку устаревших браузеров

Современные требования безопасности не позволяют нам дальше поддерживать браузеры, вышедшие ранее 2012 года.

Для входа в интернет-банк обновите Internet Explorer до 12-й версии либо замените его на любой другой современный браузер.

Мы рекомендуем:

Почему вам нужен новый браузер?
Безопасность

Устаревшие версии браузеров имеют серьезные уязвимости информационной безопасности. Злоумышленники, эксплуатируя такие дефекты, могут получить доступ к управлению Вашим счетом или, например, к управлению Вашим устройством. Использование актуальных версий браузеров повышает уровень безопасности при работе с системой дистанционного банковского обслуживания.

Удобство и производительность

Дополнительные возможности, расширения и гибкие настройки позволят Вам наиболее эффективно взаимодействовать с интернетом.

Качество просмотра

Современные сайты создаются с учётом требований современных браузеров. А вот старые версии могут некорректно или неполностью отображать веб-контент.

Скорость

Современные поколения браузеров обеспечивают более высокую скорость при работе c веб-сайтами и простоту в использовании.